# scripts/deployment/update-token-list.sh

Update Token List Script
Updates token-list.json with deployed contract addresses


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/update-token-list.sh --help`

## Examples
```bash
./scripts/deployment/update-token-list.sh --help
```
